{
  "paths": [
    {
      "_path": "lib/R/library/msm/CITATION",
      "path_type": "hardlink",
      "sha256": "e7db1af637671fc6f751b81541ae1e3bfbc4289a204d8eef47016c79712a6ec3",
      "size_in_bytes": 665
    },
    {
      "_path": "lib/R/library/msm/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "51091fc7819b447b15740f6e56157f3f02ea50f7b2d87f2fdb99a76ca77887e4",
      "size_in_bytes": 1128
    },
    {
      "_path": "lib/R/library/msm/INDEX",
      "path_type": "hardlink",
      "sha256": "0502a0bc83e34b1304c169286ebe940b7622c52ea65c40fab2630c330549c6fc",
      "size_in_bytes": 5045
    },
    {
      "_path": "lib/R/library/msm/MD5",
      "path_type": "hardlink",
      "sha256": "336af9bb8d2c2446ec87ecf206dc9d8592cab7c468dc55986e96a44efae19888",
      "size_in_bytes": 5071
    },
    {
      "_path": "lib/R/library/msm/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "ccb3b53c41b7dfa4246b73ab61e529f07fe74a496106fbad01fdd4d0c7b2ef95",
      "size_in_bytes": 2763
    },
    {
      "_path": "lib/R/library/msm/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "21ed7da2f2cc305d82f7dca8cf1d3ea9f48de0d2f5877d4941d13869ac9f5c86",
      "size_in_bytes": 257
    },
    {
      "_path": "lib/R/library/msm/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/msm/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "68607febee44b4c5e8e036219114756637ae4f42f2d6ac4443465a89ea7558cf",
      "size_in_bytes": 2648
    },
    {
      "_path": "lib/R/library/msm/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "aa7f2de75a6fcbade3d8af9a6a21578e278f19dc4f61c3780ad9c910bd17cfdd",
      "size_in_bytes": 1175
    },
    {
      "_path": "lib/R/library/msm/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "88be911c2e4ad6cee7efe96edc8b011968629c954a3fd6575f9f56e8b9d633c6",
      "size_in_bytes": 1148
    },
    {
      "_path": "lib/R/library/msm/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "3229ff0314ca0d27a49e372cc4f4101c2e03b4833a10acee14f111065eea5c17",
      "size_in_bytes": 1037
    },
    {
      "_path": "lib/R/library/msm/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "9e3e23ffd44f59727eb177d602bb61414aee69d3534d86f1071b924241e68c37",
      "size_in_bytes": 224
    },
    {
      "_path": "lib/R/library/msm/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "4702ddb920ffbf404f2cf3080b61e4a9a845233974327cd29760d7183f88ffca",
      "size_in_bytes": 2359
    },
    {
      "_path": "lib/R/library/msm/NEWS",
      "path_type": "hardlink",
      "sha256": "24f503ed82c880ad60886aabb6cf88bad0f38d0d13d71e1d12eb3503e656be4e",
      "size_in_bytes": 42307
    },
    {
      "_path": "lib/R/library/msm/R/msm",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/msm/R/msm.rdb",
      "path_type": "hardlink",
      "sha256": "32b14b11879f7eba014c4a271343d102ba9c393d7d1071c2acbd500699143994",
      "size_in_bytes": 561326
    },
    {
      "_path": "lib/R/library/msm/R/msm.rdx",
      "path_type": "hardlink",
      "sha256": "262ef435a2134cc7d0d36ba56ac108d4dd1cb9c138734fd68d48cb8543784fb7",
      "size_in_bytes": 3630
    },
    {
      "_path": "lib/R/library/msm/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "473bf97e9147f90531f069957f8bc8ed29f836a70775b8e7df71128a77a999b0",
      "size_in_bytes": 91669
    },
    {
      "_path": "lib/R/library/msm/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "8f427972536a20d605739c79a9c0c2715160204e847aebd01355ba099107a9d7",
      "size_in_bytes": 128
    },
    {
      "_path": "lib/R/library/msm/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "de05617e9b353f886e614796aef927f0cbb8f464860a2f9054d0893d8cc93941",
      "size_in_bytes": 220
    },
    {
      "_path": "lib/R/library/msm/doc/index.html",
      "path_type": "hardlink",
      "sha256": "2686807128e9de5b748bb0cf891d3f222456511e930b5d6da3830915844b7d5d",
      "size_in_bytes": 1367
    },
    {
      "_path": "lib/R/library/msm/doc/msm-manual.R",
      "path_type": "hardlink",
      "sha256": "4927a658c95272a43c2087f6bef4e8f3ddebd65665aae8862cc4b71f1e490857",
      "size_in_bytes": 10343
    },
    {
      "_path": "lib/R/library/msm/doc/msm-manual.pdf",
      "path_type": "hardlink",
      "sha256": "059cd3efbd942eedbbb8153c54958b0a33aee2bc0ee66ddc3ca331a7cef43268",
      "size_in_bytes": 426878
    },
    {
      "_path": "lib/R/library/msm/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "dbee543952710a58b7ceabf89dc831c425db7f51cb8113a845c4bd765f860600",
      "size_in_bytes": 2463
    },
    {
      "_path": "lib/R/library/msm/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "3b4764efbfc58a2e937dfaabbd28e24f41af9e62de0bc61e96fc3107cb8d7e75",
      "size_in_bytes": 861
    },
    {
      "_path": "lib/R/library/msm/help/msm.rdb",
      "path_type": "hardlink",
      "sha256": "47d0d7b99a2ca2788f6aac34ad1bb0df3510960c50a6c84a43c38c7903b5ec08",
      "size_in_bytes": 329259
    },
    {
      "_path": "lib/R/library/msm/help/msm.rdx",
      "path_type": "hardlink",
      "sha256": "4455f76378077b881fe3c1bfc915f92d26bf98bed576f5f42bc442842a0a706f",
      "size_in_bytes": 1528
    },
    {
      "_path": "lib/R/library/msm/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "12a83215839158b1dca23aa4f1fd3d3bff9bf59fa4eb7dbba1d985fa1c87edcd",
      "size_in_bytes": 647
    },
    {
      "_path": "lib/R/library/msm/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "231fff562bdbf3126853005e48aa780a6f87a6d9a42280a93690fb2cc014acdd",
      "size_in_bytes": 17564
    },
    {
      "_path": "lib/R/library/msm/html/2phase.html",
      "path_type": "hardlink",
      "sha256": "553694f530aabc80f8f4d5b7b50fc89c3638db14440927bfeb429a065cf9dd0a",
      "size_in_bytes": 6703
    },
    {
      "_path": "lib/R/library/msm/html/MatrixExp.html",
      "path_type": "hardlink",
      "sha256": "b8de63f3b139f1d0a163ed06d5350e87a51c1abab1448f74e15ec33c7e716cbb",
      "size_in_bytes": 5094
    },
    {
      "_path": "lib/R/library/msm/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/msm/html/aneur.html",
      "path_type": "hardlink",
      "sha256": "6b3072f8739022e47ea8016f7985c33fb072546ed449ef9745a46bb99a308157",
      "size_in_bytes": 3720
    },
    {
      "_path": "lib/R/library/msm/html/boot.msm.html",
      "path_type": "hardlink",
      "sha256": "ec3f79f9342283aac584dc3846e35ddeeaca25549d3ac1b2aab9676a484e4e33",
      "size_in_bytes": 8703
    },
    {
      "_path": "lib/R/library/msm/html/bos.html",
      "path_type": "hardlink",
      "sha256": "6e5c74aeefe96bd65cf1d89c6e2431ec34bfbdab78685e8816e3b222a905f3f5",
      "size_in_bytes": 3093
    },
    {
      "_path": "lib/R/library/msm/html/cav.html",
      "path_type": "hardlink",
      "sha256": "a4d4d51100525929aedbb9cb0d3ad1257c1127dec9b965b43489a8f9d353d9d4",
      "size_in_bytes": 4356
    },
    {
      "_path": "lib/R/library/msm/html/cmodel.object.html",
      "path_type": "hardlink",
      "sha256": "ea19f5bf00ae491efea03a132b7e7f9c0e020999d9923be57ccac8b4abf6abe0",
      "size_in_bytes": 1863
    },
    {
      "_path": "lib/R/library/msm/html/coef.msm.html",
      "path_type": "hardlink",
      "sha256": "9e81032438ec93eb16f7a5016333d1533d8bee0d951f1a4be6f3ff3b2ffca469",
      "size_in_bytes": 2270
    },
    {
      "_path": "lib/R/library/msm/html/crudeinits.msm.html",
      "path_type": "hardlink",
      "sha256": "38ec22d885fb285236154f3d641a79adb718b2f70872d56f5e0aa27f785106c0",
      "size_in_bytes": 4242
    },
    {
      "_path": "lib/R/library/msm/html/deltamethod.html",
      "path_type": "hardlink",
      "sha256": "aa4312451926874d1ab18243b873c75b5cebb391448da9b61fb9ed066ddf0324",
      "size_in_bytes": 4453
    },
    {
      "_path": "lib/R/library/msm/html/draic.msm.html",
      "path_type": "hardlink",
      "sha256": "7e2dc10978c0b1e8f7c2e60dc1b013514b5971fb2168ff4ddc83e63a21d05c47",
      "size_in_bytes": 7888
    },
    {
      "_path": "lib/R/library/msm/html/ecmodel.object.html",
      "path_type": "hardlink",
      "sha256": "ba17d3dc5cc0d3540a9b1028d9ac93ae4bff97fac7e4c24c99b5236510145c67",
      "size_in_bytes": 2714
    },
    {
      "_path": "lib/R/library/msm/html/efpt.msm.html",
      "path_type": "hardlink",
      "sha256": "edd5a839bf15ed3f76f5464fe990a0c611333f031e6f546339122fa0c6fb3136",
      "size_in_bytes": 7593
    },
    {
      "_path": "lib/R/library/msm/html/ematrix.msm.html",
      "path_type": "hardlink",
      "sha256": "7173f6b464d8e5cead51bc7bf7ce3087f0386abbe30ce78c55f6075fe684bcb3",
      "size_in_bytes": 5220
    },
    {
      "_path": "lib/R/library/msm/html/emodel.object.html",
      "path_type": "hardlink",
      "sha256": "9b533a1c52db34647c5e93efdeceb493c8cbc00c23b970c82b38ed58e588de6d",
      "size_in_bytes": 3698
    },
    {
      "_path": "lib/R/library/msm/html/fev.html",
      "path_type": "hardlink",
      "sha256": "05db539447f7e56764f48ec4212f1ade3b442652375b04245ec376e19bbca75d",
      "size_in_bytes": 3166
    },
    {
      "_path": "lib/R/library/msm/html/hazard.msm.html",
      "path_type": "hardlink",
      "sha256": "03ba73d4d0644414ce5e20431b7dffd34861fd0c353baa7c4b04fa17f565c0b4",
      "size_in_bytes": 2329
    },
    {
      "_path": "lib/R/library/msm/html/hmm-dists.html",
      "path_type": "hardlink",
      "sha256": "0dbb8bed3e0799aa95b6d2f188d48bce7906b94ae6cbd7f2594f39df8953f706",
      "size_in_bytes": 12040
    },
    {
      "_path": "lib/R/library/msm/html/hmmMV.html",
      "path_type": "hardlink",
      "sha256": "0f950755c9829b6be49ab428ef373cf6611256fc1047dcefc3ee668b27126163",
      "size_in_bytes": 6207
    },
    {
      "_path": "lib/R/library/msm/html/hmodel.object.html",
      "path_type": "hardlink",
      "sha256": "97b08575a4b7dbe20d69be0be8171c48e4c8b1c9e5a678df06624108bcf52af5",
      "size_in_bytes": 7319
    },
    {
      "_path": "lib/R/library/msm/html/logLik.msm.html",
      "path_type": "hardlink",
      "sha256": "f4cf877084e94ea1d1e17734caff5299c2628c6fd313785b91c41b3f7332b43e",
      "size_in_bytes": 2011
    },
    {
      "_path": "lib/R/library/msm/html/lrtest.msm.html",
      "path_type": "hardlink",
      "sha256": "b4c90c477459b222e19ffc181f2afd2e7d1b6a4271c39e7cc9b953e2b4fb6a50",
      "size_in_bytes": 2049
    },
    {
      "_path": "lib/R/library/msm/html/medists.html",
      "path_type": "hardlink",
      "sha256": "a010df0bf7d984ef59e6694f00ca6853c09dfb7bce5b143cb76afa8ed187f6bc",
      "size_in_bytes": 7224
    },
    {
      "_path": "lib/R/library/msm/html/model.frame.msm.html",
      "path_type": "hardlink",
      "sha256": "4c8444287ea5749acc442a1cfb057585ed6c7e6d951febbb1cb18d24694f9513",
      "size_in_bytes": 4554
    },
    {
      "_path": "lib/R/library/msm/html/msm.form.qoutput.html",
      "path_type": "hardlink",
      "sha256": "db11a1c69f260dbf3ea2a568e7dc1668498723b518621f8a4d78d951d420f1e3",
      "size_in_bytes": 2986
    },
    {
      "_path": "lib/R/library/msm/html/msm.html",
      "path_type": "hardlink",
      "sha256": "fac8a0e04eea5f5ac459091e8f7495b5125267a1b32b1bc732f2382733411a78",
      "size_in_bytes": 53150
    },
    {
      "_path": "lib/R/library/msm/html/msm.object.html",
      "path_type": "hardlink",
      "sha256": "19c02e2f6be38c68117eec6626e1e8fba0e3a41f72b6f011de42d52de1124602",
      "size_in_bytes": 9751
    },
    {
      "_path": "lib/R/library/msm/html/msm2Surv.html",
      "path_type": "hardlink",
      "sha256": "91af1d502152c1ecf0c57931aa4957fc56857c5ae6344088378d456a3cd80c29",
      "size_in_bytes": 13707
    },
    {
      "_path": "lib/R/library/msm/html/odds.msm.html",
      "path_type": "hardlink",
      "sha256": "677d3558de3228308bf40aa0d5d9b48e5468ed561ee3da16b3f62e5b7e23c19a",
      "size_in_bytes": 2210
    },
    {
      "_path": "lib/R/library/msm/html/paramdata.object.html",
      "path_type": "hardlink",
      "sha256": "92127e5b33542b94f89f5155e48596d50f5d80fc795e2a92cdb7996fa8737e5c",
      "size_in_bytes": 6274
    },
    {
      "_path": "lib/R/library/msm/html/pearson.msm.html",
      "path_type": "hardlink",
      "sha256": "7272e839b9114f35c93a294d4f1e823bf52107aaaafc0e3f2232a4e3637a13d4",
      "size_in_bytes": 15117
    },
    {
      "_path": "lib/R/library/msm/html/pexp.html",
      "path_type": "hardlink",
      "sha256": "138aa352b379da340c41b4ad7ad87727ccd56828d6e2c0009e49eb2462cc0084",
      "size_in_bytes": 4332
    },
    {
      "_path": "lib/R/library/msm/html/phasemeans.msm.html",
      "path_type": "hardlink",
      "sha256": "ce6cdeb67d74806428a7bbe10887b5a5bfce25296763f0738c67710f77a06b6f",
      "size_in_bytes": 2701
    },
    {
      "_path": "lib/R/library/msm/html/plot.msm.html",
      "path_type": "hardlink",
      "sha256": "0bf375b3489a62826e6c91895455cb3996aec564ff6dad1b6b53967b50dde609",
      "size_in_bytes": 3368
    },
    {
      "_path": "lib/R/library/msm/html/plot.prevalence.msm.html",
      "path_type": "hardlink",
      "sha256": "dbf666dcb535224a1ac5380073799b5ba4c8776f8f19a95265adce32763a87b6",
      "size_in_bytes": 6613
    },
    {
      "_path": "lib/R/library/msm/html/plot.survfit.msm.html",
      "path_type": "hardlink",
      "sha256": "3b15e1067752ee73150c666bef5453cee0ee9e7cc294a2c4b008443c1819f649",
      "size_in_bytes": 8992
    },
    {
      "_path": "lib/R/library/msm/html/plotprog.msm.html",
      "path_type": "hardlink",
      "sha256": "1b2baf0ee3b5251e908afc72d543a8cc7b51487852a0b20d305936868b5cb81b",
      "size_in_bytes": 3675
    },
    {
      "_path": "lib/R/library/msm/html/pmatrix.msm.html",
      "path_type": "hardlink",
      "sha256": "a9b8b39b9f3380486e27f6f02f00fe65023927d96bd3c4cbefc561dc900cc700",
      "size_in_bytes": 7462
    },
    {
      "_path": "lib/R/library/msm/html/pmatrix.piecewise.msm.html",
      "path_type": "hardlink",
      "sha256": "52ab22cc4b814b32ac442e60f72c3aadb9257dcd2856a180fd95cd850f063fd6",
      "size_in_bytes": 7054
    },
    {
      "_path": "lib/R/library/msm/html/pnext.msm.html",
      "path_type": "hardlink",
      "sha256": "e31b4b146cd7a3a64da0cd55ba50574e9f4ad8fc96d8638035ab2c4761563a24",
      "size_in_bytes": 4905
    },
    {
      "_path": "lib/R/library/msm/html/ppass.msm.html",
      "path_type": "hardlink",
      "sha256": "03287f1af2e7b921cac14d4f837c47eef41e20fca8259a65a10f12651d498b98",
      "size_in_bytes": 6871
    },
    {
      "_path": "lib/R/library/msm/html/prevalence.msm.html",
      "path_type": "hardlink",
      "sha256": "060092923881f9003d11d467278b1df95833befbaf82669c9460250d2f21f094",
      "size_in_bytes": 11927
    },
    {
      "_path": "lib/R/library/msm/html/print.msm.html",
      "path_type": "hardlink",
      "sha256": "74f1dbac147960e9ccf0639f1991b57f3a21128e7d436298a2c87f87c5b981ac",
      "size_in_bytes": 3667
    },
    {
      "_path": "lib/R/library/msm/html/printold.msm.html",
      "path_type": "hardlink",
      "sha256": "9860925a1b7efae3c173393dac6381e11a2a37b2f022178541c343bdb5951829",
      "size_in_bytes": 1642
    },
    {
      "_path": "lib/R/library/msm/html/psor.html",
      "path_type": "hardlink",
      "sha256": "0eb4337165fa670a4359f7dd7fa6a657e78a162b94eaf1d60172f115a395185e",
      "size_in_bytes": 3602
    },
    {
      "_path": "lib/R/library/msm/html/qcmodel.object.html",
      "path_type": "hardlink",
      "sha256": "bb618fc011c303bf79fdd6d7cd9c9399e14b2e522d84b39d06c19d7a09962a5a",
      "size_in_bytes": 3261
    },
    {
      "_path": "lib/R/library/msm/html/qgeneric.html",
      "path_type": "hardlink",
      "sha256": "b5b10b17fb7cf1738df0a18fa2e173f16eead71b68fee7136279f0d8deb53108",
      "size_in_bytes": 3781
    },
    {
      "_path": "lib/R/library/msm/html/qmatrix.msm.html",
      "path_type": "hardlink",
      "sha256": "b864b72469e4eb7da32100a203e8c34b5d041119efa6a96b5a6ea8d42ef02716",
      "size_in_bytes": 6167
    },
    {
      "_path": "lib/R/library/msm/html/qmodel.object.html",
      "path_type": "hardlink",
      "sha256": "a471dff5271df486140fdd92f58cea1fcc2789cb6df5b647d34283fa120d4e8f",
      "size_in_bytes": 4248
    },
    {
      "_path": "lib/R/library/msm/html/qratio.msm.html",
      "path_type": "hardlink",
      "sha256": "85e2fa4aa47046e7d441a0e6a2ef3ad84af8cf9be20fefd9e5c71c2e401c3c9b",
      "size_in_bytes": 4855
    },
    {
      "_path": "lib/R/library/msm/html/recreate.olddata.html",
      "path_type": "hardlink",
      "sha256": "53b8c5fbbd88e7a516df4b09ec2dafdc10a1c9d4e9964b801daae9a924495c4a",
      "size_in_bytes": 1921
    },
    {
      "_path": "lib/R/library/msm/html/scoreresid.msm.html",
      "path_type": "hardlink",
      "sha256": "95035f3b63294aee3fdeb56f5c67599f4520f1d0954ef84dfd0de56ba4e685e7",
      "size_in_bytes": 2261
    },
    {
      "_path": "lib/R/library/msm/html/sim.msm.html",
      "path_type": "hardlink",
      "sha256": "8829f385446b05fdd7e902b23580505ae102068e9a8f79464dc8965f85bfccf2",
      "size_in_bytes": 3854
    },
    {
      "_path": "lib/R/library/msm/html/simfitted.msm.html",
      "path_type": "hardlink",
      "sha256": "bf57e90a1eb515c47206dcb9c215b79f1b29bdf2a71cfc29e0aa081649348017",
      "size_in_bytes": 3498
    },
    {
      "_path": "lib/R/library/msm/html/simmulti.msm.html",
      "path_type": "hardlink",
      "sha256": "4e210691c29e81ac8da7f3ac3fc1193a3d776504be62c10cd79664b9a34918fe",
      "size_in_bytes": 8364
    },
    {
      "_path": "lib/R/library/msm/html/sojourn.msm.html",
      "path_type": "hardlink",
      "sha256": "918e4dfa1b179f7e69926e07cd2ae7b0369a47633f9df2690877ca2ccc294a9d",
      "size_in_bytes": 4757
    },
    {
      "_path": "lib/R/library/msm/html/statetable.msm.html",
      "path_type": "hardlink",
      "sha256": "b6509546e48874ef56dccc4d2029d13cf694213ba5f96d1e27c5d4cd68efd984",
      "size_in_bytes": 2651
    },
    {
      "_path": "lib/R/library/msm/html/summary.msm.html",
      "path_type": "hardlink",
      "sha256": "83b6b4d203c62f766bc17b91db1a5175b8072b77b8dc2d402a6afbd600891ed6",
      "size_in_bytes": 2779
    },
    {
      "_path": "lib/R/library/msm/html/surface.msm.html",
      "path_type": "hardlink",
      "sha256": "9820d12af5fe461570f6ca5514896b2792f9629aa756e5693cbb52006ecbcc5a",
      "size_in_bytes": 5499
    },
    {
      "_path": "lib/R/library/msm/html/tnorm.html",
      "path_type": "hardlink",
      "sha256": "02162416c46427ee8746fa1645c0966314c852b7d89fc90c4200066e82a5ef6e",
      "size_in_bytes": 5177
    },
    {
      "_path": "lib/R/library/msm/html/totlos.msm.html",
      "path_type": "hardlink",
      "sha256": "89e00a1ce087e544bd3a6289270b58f95a9ac3e420d994befe664068ede7df70",
      "size_in_bytes": 10831
    },
    {
      "_path": "lib/R/library/msm/html/transient.msm.html",
      "path_type": "hardlink",
      "sha256": "23b2033b79fd24c100d4c39bc684bf288a30f0b51914051aee1982ffb27b8f23",
      "size_in_bytes": 1575
    },
    {
      "_path": "lib/R/library/msm/html/updatepars.msm.html",
      "path_type": "hardlink",
      "sha256": "ab1d329c04e60f42a90d9e1c92ad43a2c3eb64c25aa731951fa18029c3baab5a",
      "size_in_bytes": 2365
    },
    {
      "_path": "lib/R/library/msm/html/viterbi.msm.html",
      "path_type": "hardlink",
      "sha256": "bc60b11edb4e22859de7c904df91ddd28c169cd405f83ca1c62c8120e363d03a",
      "size_in_bytes": 2839
    },
    {
      "_path": "lib/R/library/msm/libs/x64/msm.dll",
      "path_type": "hardlink",
      "sha256": "25a465622b4817695c64b543d6cf1bee88ac62bb376e978e14d6c6caf6c5c002",
      "size_in_bytes": 125952
    }
  ],
  "paths_version": 1
}